Bug 134042 - please update databases/mysql-proxy to 0.7.0
Summary: please update databases/mysql-proxy to 0.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-04-27 11:40 UTC by Till Klampaeckel
Modified: 2009-07-09 04:00 UTC (History)
0 users

See Also:


Attachments
mysql-proxy.patch.txt (18.95 KB, text/plain)
2009-05-06 07:29 UTC, viper
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Till Klampaeckel 2009-04-27 11:40:01 UTC
An updated tarball is available from launchpad:
http://launchpad.net/mysql-proxy/trunk/0.7.0/+download/mysql-proxy-0.7.0.tar.gz

I think a note should be added to post-install that this release contains changes to internal objects in the lua layer. This may not be a drop-in replacement for 0.6.1. 

On a side-note, this release also contains notable performance improvements over 0.6.1.
Comment 1 Edwin Groothuis freebsd_committer 2009-04-27 11:40:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 viper 2009-05-06 07:11:03 UTC
Try this patch
-- 
Best regards
Vladimir Korkodinov
Comment 3 viper 2009-05-06 07:29:47 UTC
Try this patch.
-- 
Best regards
Vladimir Korkodinov

Comment 4 Cheng-Lung Sung freebsd_committer 2009-07-09 03:50:05 UTC
State Changed
From-To: open->closed

Update to 0.7.1. Thank you.
Comment 5 dfilter service freebsd_committer 2009-07-09 03:50:05 UTC
clsung      2009-07-09 02:49:52 UTC

  FreeBSD ports repository

  Modified files:
    databases/mysql-proxy Makefile distinfo pkg-plist 
    databases/mysql-proxy/files mysql-proxy.sh.in 
                                patch-examples-Makefile.in 
  Added files:
    databases/mysql-proxy/files patch-lib-Makefile.in 
                                patch-lib-admin.lua 
                                patch-lib-proxy-Makefile.in 
                                patch-lib-reporter.lua 
  Log:
  - Update to 0.7.1
  
  PR:             ports/134042
  
  Revision  Changes    Path
  1.14      +5 -5      ports/databases/mysql-proxy/Makefile
  1.5       +3 -3      ports/databases/mysql-proxy/distinfo
  1.2       +3 -3      ports/databases/mysql-proxy/files/mysql-proxy.sh.in
  1.2       +28 -28    ports/databases/mysql-proxy/files/patch-examples-Makefile.in
  1.1       +29 -0     ports/databases/mysql-proxy/files/patch-lib-Makefile.in (new)
  1.1       +208 -0    ports/databases/mysql-proxy/files/patch-lib-admin.lua (new)
  1.1       +22 -0     ports/databases/mysql-proxy/files/patch-lib-proxy-Makefile.in (new)
  1.1       +82 -0     ports/databases/mysql-proxy/files/patch-lib-reporter.lua (new)
  1.4       +57 -9     ports/databases/mysql-proxy/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"